function imhisteq=histogram(imw);

% imhisteq=HISTOGRAM(imw);
%
% 		Does contrast enhancement on the image IMW
%       by equalizing its histogram
%
%
% University of Rhode Island
% Dept. of Electrical Engineering
% Roger Meier, May '99


imhisteq=histeq(imw);
